var xmlHttp;

function createXMLHttpRequest()
{
if(window.ActiveXObject)
    {
        xmlHttp = new ActiveXObject("Microsoft.XMLHTTP");
    }
else if(window.XMLHttpRequest)
    {
        xmlHttp = new XMLHttpRequest();
    }
}
function startRequest(m)
{
    createXMLHttpRequest();
try
    {
        xmlHttp.onreadystatechange = handleStateChange;
        xmlHttp.open("GET", "/e/extend/getInformention.php", true);
        xmlHttp.send(null);
    }
catch(exception)
    {
        alert("xmlHttp Fail");
    }
}
function handleStateChange()
{   
if(xmlHttp.readyState == 4)
    {       
if (xmlHttp.status == 200 || xmlHttp.status == 0)
        {
var result = xmlHttp.responseText;
var json = eval("(" + result + ")");

document.getElementById("vipMember").innerHTML=json.vipMember;
document.getElementById("vipMemberb").innerHTML=json.vipMember;
document.getElementById("vipMemberc").innerHTML=json.vipMember;
document.getElementById("vipMemberIncome").innerHTML=json.vipMemberIncome;
document.getElementById("agentMemberIncome").innerHTML=json.agentMemberIncome;
document.getElementById("agentMember").innerHTML=json.agentMember;
document.getElementById("agentMemberb").innerHTML=json.agentMember;

        }
    }
}
